Readme: Configuration files
---------------------------
Driver and OS configuration files are expected to go to this folder which has already been added to the project's search path.

Files located in this folder are found before the ones located in the BSP.
